<?php
/**
 * The theme option default values
 * @since BlueSip 1.0
 */

global $bluesip_theme_options_defaults;
$bluesip_theme_options_defaults = array(
	'index_posts'							=> 'show-full-post',
	'color_scheme'							=> 'blue-scheme',
	'social_facebook'						=> 'http://facebook.com',
	'social_twitter'						=> 'http://twitter.com',
	'social_googleplus'						=> '',
	'social_pinterest'						=> 'http://pinterest.com',
	'social_youtube'						=> 'http://youtube.com',
	'social_linkedin'						=> '',
	'social_rss'							=> '',
 );
 
global $bluesip_theme_options_settings;
$bluesip_theme_options_settings = bluesip_theme_options_set_defaults( $bluesip_theme_options_defaults );

function bluesip_theme_options_set_defaults( $bluesip_theme_options_defaults) {
	$bluesip_theme_options_settings = array_merge( $bluesip_theme_options_defaults, (array) get_option( 'bluesip_theme_options', array() ) );
	return apply_filters( 'bluesip_theme_options_settings', $bluesip_theme_options_settings );
}

?>